Source: manila-ui
Version: null
Binary:
  - python-manila-ui
Build_time: 2018-01-31-13-14-12
Code_project:
  manila-ui: none
Spec_project:
  manila-ui: d98926eccda312aaaa88cd14684911d7a5378d8b
                    